html,body{
min-width: 1108px;;
}
#topBodyCenter{
height:80px;
width:100%;
}
#InTop{
width:1020px;
margin:0 auto;
text-align: left;
padding:20px 0 0 0px;
}
#centralDivBody {
margin:300px 0 0 0;
text-align: center;
}
#FullWidthCol{
width:1020px;
margin:0 auto;
text-align: left;
}
.clanek{
font-size: 13px;
}
#centralTopMenu{
width:100%;
position: absolute;
top:80px;
height:280px;
text-align: center;
}
#TopMenuDiv{
width:1108px;
height:280px;
position:relative;
margin:0 auto 0 auto;

}
#InTopMenu{
position: absolute;
left:0;
top:0;
width:1108px;
height:280px;
background-image: url(hradby.png);
background-repeat: no-repeat;
background-position: center center;
-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}
#hMenu{
position:absolute;
top:-24px;
right:20px;
}
#hMenu a{
display:block;
height:24px;

line-height: 24px;
float:right;
padding:0 7px 0 7px;
-moz-border-radius-topleft: 5px;
-webkit-border-top-left-radius: 5px;
 border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
text-decoration: none;

text-transform: uppercase;
font-size: 13px;
font-weight: bold;
margin-left:4px;
letter-spacing: -0.005em;

-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}

#hMenu a.mout{
color:rgb(80,80,80);
background-color: rgb(218,218,218);
}
#hMenu a.amout:hover
{
color:rgb(231,81,30);
background-color: rgb(80,80,80);
}
#hMenu a.mout:hover,#hMenu a.amout{
color:rgb(255,255,255);
background-color: rgb(231,81,30);
}
#hMenu a.umout{
color:rgb(255,255,255);
background-color: rgb(0, 160, 80);
}
#CentralFoot
{
width:100%;
position:relative;
text-align: center;
background-color: rgb(0,90,46);
min-height: 50px;;
}
#footContainer{
width:1020px;
position:relative;
margin:0px auto;
text-align: left;
padding:20px 0 20px 0;
}
#frstFtDiv,#secFtdiv ,#thrdFtdiv{
color:rgb(218,218,218);
font-size: 12px;
float:left;
}
#frstFtDiv{
width:31%;
padding-right:2%;
}
#secFtdiv{
width: 29%;;
padding:0 2% 0 2%;
}
#thrdFtdiv{
width:31%;
padding-left:2%;
}
#secFtdiv a,#thrdFtdiv a{
color:white;
}
#frstFtDiv a.mout{
display: block;
color:rgb(218,218,218)  ;
text-decoration: none;
}
#frstFtDiv a.umout{
display: block;
color:rgb(231,81,30)  ;
text-decoration: none;
}
.bannerPlate,.bannerPlate img{
width:1000px;
height:250px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: relative;
}
.bannerBody{
width:230px;
background-color:rgba(0,0,0,0.5);
height:80px;
padding-top:170px;
position:absolute;
top:0;right:0;
color:white;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
border-top-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;

}

.btOrange,.btGreen{
color:white;
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:30px;
line-height: 30px;
padding: 0 8px 0 8px;
font-weight: bold;
font-size: 15px;
text-align: center;
}
.btOrange{
background-color: rgb(231,81,30);
}
.btOrange:hover{
background-color: rgb(0, 90, 46);
}
.btGreen{
background-color: rgb(0, 90, 46);
}
.btGreen:hover{
background-color: rgb(231,81,30);
}
.btLink{
display:block ;
height:40px;
line-height: 40px;
font-size: 18px;
position:relative;
padding: 0 35px 0 10px   ;
}
.btLink:after{
content:url('sipka1-1.png')  ;
position:absolute;
right:8px;
top:2px;
}


.banerLink{
position: absolute;
bottom:20px;
right:40px;
height:40px;
line-height: 40px;
font-size: 18px;
width:130px
}
.banerLink:after{
content:url('sipka1-1.png')  ;
float:right;
padding:2px 5px 0 0;
}
.galleryTn{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: relative;
}
.galleryTn a{
display: block;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
position:absolute;
bottom:0;
left:0;
width:96%;
padding :0 1% 0 3%;
height:30px;
line-height:30px;
background-color: rgba(0,0,0,0.3);
color:white;
text-decoration: none;
}
.galleryTn a:hover{
color: rgb(231,81,30);
background-color: rgba(0,0,0,0.7);
}
.galleryTn a:after{
content:url('sipka2-0.png')  ;
float:right;
padding:2px 15px 0 0;
}
.galleryTn a:hover:after{
content:url('sipka2-1.png')  ;
float:right;
padding:2px 5px 0 0;
}
.Homediv{
width:100%;
}
#frstHdiv{
width:30%;
margin-right:3%;
font-size: 13px;
float:left;
text-align: justify;
}
#secHdiv{
width:39%;
font-size: 13px;
float:left;
margin:0 2% 0 2%;
text-align: justify;
}
#thrdHdiv{
width:20%;
margin-left:3%;
float:left;
}
.docEditLink{
display:block;
float:right;
width:100px;
background-color: rgb(110,110,110);
color:black;
text-align: center;
height: 30px;;
line-height: 30px;
}
img.obrazekDoPrava,.rim 
{
float:right;
padding:20px 0 20px 20px;  
}
img.obrazekDoLeva,.lim{
float:left;
padding:20px 20px 20px 0;
}
.cim{
text-align: center;
width: 100%;
clear: both;
}
#FullWidthCol h1{
color: rgb(231,81,30);
font-size:19px;
text-transform: uppercase;
text-shadow: 3px 3px 3px rgba(150, 150, 150,0.5);
}
#orForm{
font-size:11px;
text-align:center;
width:80%;
padding:50px 10% 60px 10%;
/*background-color: rgb(150, 219, 48);*/

-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position: relative;

-webkit-box-shadow: 0px 0px 14px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 14px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 14px 0px rgba(50, 50, 50, 0.75);
}
#orForm:before{
content:'REZERVACE';
color: rgb(231,81,30);
font-size:17px;
text-transform: uppercase;
position:absolute;
left:10px;top:15px;
text-shadow: 3px 3px 3px rgba(150, 150, 150,1);
}
#orForm td{
border-collapse: collapse;
text-align: left;
}
#orForm input,#orForm select{
width:95%;
border:1px solid rgb(200,200,200) ;
}
.orLb{
font-weight: bold;
color:rgb(110,110,110)   ;
}
.muss:after{
content:' *';

}
.btSend{
background-color: rgb(220,220,220);
color: rgb(231,81,30);
text-decoration: none;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
height:30px;
line-height: 30px;
padding: 0 8px 0 8px;
font-weight: bold;
font-size: 15px;
text-align: left;
border:0px none;
width:140px;
-webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.61);
-moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.61);
box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.61);
text-transform: uppercase;
}
.btSend:after{
content:url('sipka1-0.png')  ;
float:right;
padding:2px 5px 0 0;
}
.btSend:hover{
background-color: rgb(231,81,30);
color:white;
cursor: pointer;
}
.btSend:hover:after{
content:url('sipka1-1.png')  ;
}
div.actualityCard{
margin:0 0 10px 0;
border-bottom: 5px dashed rgba(0,90,46,0.2);
width:94%;
padding:10px 3% 10px 3%;
}
div.actualityCard:last-of-type {
border-bottom:0px none;
}
.actualityContent{
width:100%;
}
.AktualityImg{
float:left;
background-position: center center;
background-repeat: no-repeat;
margin-right: 10px;
}
.actualityDate{
margin:0 0 5px 0;
color:rgb(80,80,80);
font-size: 11px;
}
.actualityHead{
color: rgb(231,81,30);
font-size: 16px;
margin: 5px 0 5px 0 ;
text-decoration: none;
}
.actualityHead a {
text-decoration: none;
color: rgb(80,80,80);
display:block;
width:100%
}
.actualityHead a:hover{
color: rgb(231,81,30);
}
/*.actualityHead a:after{
content:url('sipka1-0.png')  ;
float:right;
padding:2px 10px 0 0;
}*/
.actualityHead a:hover:after
{
content:url('sipka1-0.png')  ;
float:right;
padding:2px 5px 0 0;
}
.dwnLink{
color:rgb(80,80,80);
text-decoration: none;
display:block;
}
.dwnLink:hover{color: rgb(231,81,30);}
.wlLinks{
list-style-type: none;
}
.wlLinks li{
padding: 2px 0 2px 0;
}
.wlLinks a{
text-decoration: none;
}
.wlLinks a:hover{
text-decoration: underline;
}